[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItem.Selected

Whether this Item has been Selected (often denoted by a check-mark)

## Declaration

Source position: comctrls.pp line 764

`public property TListItem.Selected: Boolean index Ord(lisSelected) read GetState write SetState;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.